<?xml version="1.0" encoding="utf-8"?>
<component type="desktop-application">
  <id>org.kde.keurocalc</id>
  <metadata_license>FSFAP</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>KEuroCalc</name>
  <name xml:lang="ca">KEuroCalc</name>
  <name xml:lang="ca-valencia">KEuroCalc</name>
  <name xml:lang="cs">KEuroCalc</name>
  <name xml:lang="de">KEuroCalc</name>
  <name xml:lang="en-GB">KEuroCalc</name>
  <name xml:lang="es">KEuroCalc</name>
  <name xml:lang="fi">KEuroCalc</name>
  <name xml:lang="fr">KEuroCalc</name>
  <name xml:lang="gl">KEuroCalc</name>
  <name xml:lang="id">KEuroCalc</name>
  <name xml:lang="it">KEuroCalc</name>
  <name xml:lang="ko">KEuroCalc</name>
  <name xml:lang="nl">KEuroCalc</name>
  <name xml:lang="pl">KEuroCalc</name>
  <name xml:lang="pt">KEuroCalc</name>
  <name xml:lang="pt-BR">KEuroCalc</name>
  <name xml:lang="ru">KEuroCalc</name>
  <name xml:lang="sk">KEuroCalc</name>
  <name xml:lang="sv">Keurocalc</name>
  <name xml:lang="uk">KEuroCalc</name>
  <name xml:lang="x-test">xxKEuroCalcxx</name>
  <name xml:lang="zh-TW">KEuroCalc</name>
  <summary>Currency converter and calculator</summary>
  <summary xml:lang="ca">Un convertidor de moneda i calculadora</summary>
  <summary xml:lang="ca-valencia">Un convertidor de moneda i calculadora</summary>
  <summary xml:lang="cs">Převod měn a kalkulačka</summary>
  <summary xml:lang="de">Währungsumwandler und -rechner</summary>
  <summary xml:lang="en-GB">Currency converter and calculator</summary>
  <summary xml:lang="es">Calculadora y conversor de divisas</summary>
  <summary xml:lang="fi">Valuuttamuunnin ja -laskin</summary>
  <summary xml:lang="fr">Un convertisseur de devises et une calculatrice</summary>
  <summary xml:lang="gl">Unha calculadora e convertedor de divisas</summary>
  <summary xml:lang="id">Kalkulator dan pengkonversi mata uang</summary>
  <summary xml:lang="it">Convertitore di valuta e calcolatrice</summary>
  <summary xml:lang="ko">통화 변환기 및 계산기</summary>
  <summary xml:lang="nl">Conversie van valuta en rekenmachine</summary>
  <summary xml:lang="pl">Kalkulator i przekształcanie waluty</summary>
  <summary xml:lang="pt">Conversor e calculadora de moedas</summary>
  <summary xml:lang="pt-BR">Conversor de moedas e calculadora</summary>
  <summary xml:lang="sk">Cenový prevodník a kalkulačka</summary>
  <summary xml:lang="sv">Valutakonverterare och räknare</summary>
  <summary xml:lang="uk">Інструмент для обчислення вартості грошових сум у різних валютах і калькулятор</summary>
  <summary xml:lang="x-test">xxCurrency converter and calculatorxx</summary>
  <summary xml:lang="zh-TW">貨幣轉換與計算機</summary>
  <description>
    <p>
     KEuroCalc is a universal currency converter and calculator.
    </p>
    <p xml:lang="ca">El KEuroCalc és un convertidor universal de moneda i calculadora.</p>
    <p xml:lang="ca-valencia">El KEuroCalc és un convertidor universal de moneda i calculadora.</p>
    <p xml:lang="de">KEuroCalc ist ein universeller Währungsumwandler und -rechner.</p>
    <p xml:lang="en-GB">KEuroCalc is a universal currency converter and calculator.</p>
    <p xml:lang="es">KEuroCalc es una calculadora y conversor universal de divisas</p>
    <p xml:lang="fi">KEuroCalc on yleinen valuuttamuunnin ja -laskin.</p>
    <p xml:lang="fr">KEuroCalc est un convertisseur de devises universel et une calculatrice</p>
    <p xml:lang="gl">KEuroCalc é unha calculadora e un convertedor de divisas universal.</p>
    <p xml:lang="id">KEuroCalc adalah sebuah kalkulator dan pengkonversi mata uang universal.</p>
    <p xml:lang="it">KEuroCalc è un convertitore di valuta e calcolatore tascabile universale.</p>
    <p xml:lang="ko">KEuroCalc는 보편적인 통화 변환기 및 계산기입니다.</p>
    <p xml:lang="nl">KEuroCalc is een universele rekenmachine voor het omrekenen van munteenheden.</p>
    <p xml:lang="pl">KEuroCalc jest wszechstronnym przelicznikiem walut i kalkulatorem.</p>
    <p xml:lang="pt">O KEuroCalc é um conversor e calculadora de moedas universal.</p>
    <p xml:lang="pt-BR">O KEuroCalc é um conversor universal de moedas e calculadora.</p>
    <p xml:lang="sk">KEuroCalc je univerzálny konvertor mien a kalkulačka.</p>
    <p xml:lang="sv">Keurocalc är en universell valutakonverterare och räknare.</p>
    <p xml:lang="uk">KEuroCalc — це універсальний інструмент для обчислення вартості грошових сум у різних валютах і калькулятор.</p>
    <p xml:lang="x-test">xxKEuroCalc is a universal currency converter and calculator.xx</p>
    <p xml:lang="zh-TW">KEuroCalc 是臺通用的貨幣轉換和計算機</p>
  </description>
  <categories>
    <category>Qt</category>
    <category>KDE</category>
    <category>Office</category>
    <category>Finance</category>
  </categories>
  <content_rating type="oars-1.1">
    <content_attribute id="social-info">mild</content_attribute>
  </content_rating>
  <url type="bugtracker">https://bugs.kde.org/enter_bug.cgi?format=guided&amp;product=keurocalc</url>
  <url type="donation">https://www.kde.org/community/donations/?app=keurocalc&amp;source=appdata</url>
  <url type="help">https://docs.kde.org/?application=keurocalc</url>
  <url type="homepage">https://www.kde.org/applications/office/keurocalc/</url>
  <screenshots>
    <screenshot type="default">
      <image>https://www.kde.org/images/screenshots/keurocalc.png</image>
    </screenshot>
  </screenshots>
  <project_group>KDE</project_group>
  <developer_name>The KDE Community</developer_name>
  <developer_name xml:lang="ca">La comunitat KDE</developer_name>
  <developer_name xml:lang="ca-valencia">La comunitat KDE</developer_name>
  <developer_name xml:lang="cs">Komunita KDE</developer_name>
  <developer_name xml:lang="de">Die KDE-Gemeinschaft</developer_name>
  <developer_name xml:lang="en-GB">The KDE Community</developer_name>
  <developer_name xml:lang="es">La Comunidad KDE</developer_name>
  <developer_name xml:lang="fi">KDE-yhteisö</developer_name>
  <developer_name xml:lang="fr">La communauté KDE</developer_name>
  <developer_name xml:lang="gl">Comunidade KDE</developer_name>
  <developer_name xml:lang="id">Komunitas KDE</developer_name>
  <developer_name xml:lang="it">La comunità KDE</developer_name>
  <developer_name xml:lang="ko">KDE 커뮤니티</developer_name>
  <developer_name xml:lang="nl">De KDE gemeenschap</developer_name>
  <developer_name xml:lang="pl">Społeczność KDE</developer_name>
  <developer_name xml:lang="pt">A Comunidade do KDE</developer_name>
  <developer_name xml:lang="pt-BR">A comunidade KDE</developer_name>
  <developer_name xml:lang="sk">KDE komunita</developer_name>
  <developer_name xml:lang="sv">KDE-gemenskapen</developer_name>
  <developer_name xml:lang="uk">Спільнота KDE</developer_name>
  <developer_name xml:lang="x-test">xxThe KDE Communityxx</developer_name>
  <developer_name xml:lang="zh-TW">KDE 社群</developer_name>
  <provides>
    <binary>keurocalc</binary>
  </provides>
  <launchable type="desktop-id">org.kde.keurocalc.desktop</launchable>
</component>
